人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

iPhoneアプリ制作をしていますが、This Version of Interface Builder does not support documents of type "Interface Builder Cocoa Touch Document(XIB3.x) trargeting "iPhone/iPod touch"と出てきて、ビルドができません。xcodeは3を使っているのですが、どうすれば3のままビルドできるかごぞんじでしょうか?


●質問者: HAYA
●カテゴリ:コンピュータ ウェブ制作
○ 状態 :終了
└ 回答数 : 2/2件

▽最新の回答へ

1 ● kodairabase
●50ポイント

http://stackoverflow.com/questions/6794116/xcode-ide-does-not-support-older-documents-after-updating-to-lion


2 ● ニャンざぶろう
●50ポイント

xcode3のままではダメっぽいですね。

http://stackoverflow.com/questions/7208807/lion-xcode-3-2-3-starting-problem

関連質問

●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ